td {
	text-align: left;
	vertical-align: top;
	font-family:Tahoma;
	font-size:11px;
	color: #ABABAB;
   }
   
a {
	color: #000000;
	text-decoration: none;
}

a:hover {
	color: #ABABAB;
	text-decoration: none;
}

a.my1 {
	color: #B1C3CD;
	text-decoration: none;
}

a.my1:hover {
	color: #8FC2DE;
	text-decoration: none;
}

a.my2 {
	color: #FFFFFF;
	text-decoration: none;
}

a.my2:hover {
	color: #CFCED0;
	text-decoration: none;
}

a.my3 {
	color: #485155;
	text-decoration: none;
}

a.my3:hover {
	color: #000000;
	text-decoration: none;
}

a.my4 {
	color: #42E455B;
	text-decoration: none;
}

a.my4:hover {
	color: #485155;
	text-decoration: none;
}

a.my5 {
	color: #2E455B;
	text-decoration: none;
}

a.my5:hover {
	color: #000000;
	text-decoration: none;
}